Bug 111164 - abiword BuildRequires: libgnomeui-devel
Summary: abiword BuildRequires: libgnomeui-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 17:37 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 2.0.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 17:47:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-28 17:37:36 UTC
Description of problem:
libgnomeui headers and development libs needed to build abiword

Version-Release number of selected component (if applicable):
abiword-2.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libgnomeui-devel
2.rpmbuidl --rebuild abiword-2.0.1-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 19:10:49 UTC
Triage->Easyfix

Comment 2 Jeremy Katz 2003-11-28 23:05:04 UTC
Fixed in CVS, will be in next build.

Comment 3 Miloslav Trmac 2004-02-03 17:47:39 UTC
Fix confirmed in abiword-2.0.3-1.


Note You need to log in before you can comment on or make changes to this bug.